<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginStart="@dimen/margin_1x_size"
    android:layout_marginTop="@dimen/margin_1x_size"
    android:layout_marginEnd="@dimen/margin_1x_size"
    android:background="@drawable/bg_order_topup_card">


    <TextView
        android:id="@+id/tv_text_reward"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginStart="@dimen/margin_1x_size"
        android:layout_marginEnd="@dimen/margin_1x_size"
        android:gravity="center"
        android:shadowColor="@color/colorPrimary"
        android:shadowDx="0"
        android:shadowDy="0"
        android:textStyle="bold"
        android:shadowRadius="8"
        android:text="Hello Word"
        android:textColor="@color/white"
        android:textSize="@dimen/default_text_size"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@+id/iv_reward"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.seatel.mobilehall.util.customview.CustomTextView
        android:id="@+id/tv_coin"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="500 Coins"
        android:textColor="@color/colorBlue"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="@+id/tv_text_reward"
        app:layout_constraintStart_toStartOf="@+id/tv_text_reward"
        app:layout_constraintTop_toBottomOf="@+id/tv_text_reward" />

    <ImageView
        android:id="@+id/iv_reward"
        android:layout_width="100dp"
        android:layout_height="150dp"
        android:layout_marginEnd="@dimen/margin_2x_size"
        android:src="@drawable/yes_member_selector"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

</androidx.constraintlayout.widget.ConstraintLayout>